
Foreman - Bug #27536

CR tests for normalize attributes on images all uses the gce_cr

08/07/2019 12:37 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6963

  

Description

So we do not test all of them, but all of them tests gce_cr.

Someone copied them too fast.

Associated revisions

Revision 1f898872 - 08/28/2019 08:36 AM - Ondřej Ezr

Fixes #27536 - cr tests for image attributes

History

#1 - 08/07/2019 12:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6963 added

#2 - 08/28/2019 08:36 AM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/28/2019 09:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 1f8988722292aa16bab61f73acff3758e036b9ca.
